body{
  background-color:#607d8b;
}
/*.classdiv{
	
	background-image: url("../images/b.png");
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
}*/
.classimg{
	width: 80%;

}
.classdiv2{
	background-color: ;
}
.spntitre{
	color: #fff;
	font-size: 500%;
	text-decoration: underline;
}

.btn10{
	    background-color: #00000061;
    width: 23.5%;
    font-size: 26px;
    height: 50px;
    padding-top: 2px;
    border:0;
    border-radius: 0;
    box-shadow: 1px 1px 10px 1px 1px 10px #0000004d; 
}
.btn10:hover{
	background-color: #00f7c866;
}
label{
	margin:0px;
}
.divform{
	box-shadow: 2px 2px 10px;
	padding: 20px;
	text-align: left;
	width: 30%;
	background-color: aliceblue;
	margin-top: 10px;
}
.divlogo{
	margin-top: 5%;
	width: 30%;
}
.btn1{
	padding: 4px 10px 4px 10px;
	border-radius: 1px;
	background-color: #607d8b;
	border:0;
	width: 30%;
	margin-right: 38.5%;
}
.btn2{
	padding: 4px 10px 4px 10px;
	border-radius: 1px;
	background-color: #607d8b;
	border:0;
	width: 30%;
}
.btn1:hover{
	background-color: #00bcd4;
}
.btn2:hover{
	background-color: #00bcd4;
}
.form-control{
	border-radius: 1px;
	border:0;
}
.a1{
	text-decoration: none;
	color: #fff;
	display: inline-block;
	text-align: center;
}
.a1:hover{
	text-decoration: none;
	color: #fff;

}
.hr1{
	border-top: 1px solid #607d8b;
	margin-top: 0px;
}
.ht1{
	margin-bottom: 0;
	color: #607d8b;
}
.logo{
	width: 18%;
}
.navlogo{
	width: 3%;
}
.immg{
	width: 34px;
}
.divnav{
	width: 100%;
}
.span1{
	width: 70%;
}
.navbar{

	padding-left: 80px;
	padding-right: 80px; 
}
.navbar-light .navbar-nav .show > .nav-link, .navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .nav-link.active{
	color:#00bcd3;
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover{
	color:#00bcd3;
}
#aout:hover{
	color: red;
}
.hdr{
	padding-top: 50px;
	padding-left: 80px;
	padding-right: 80px; 
	color: #fff;
}
.bt11{
	background-color: #2196f3;
	padding: 4px 13px 4px 13px;
	border-radius: 1px;
	color: #fff;

}
.bt12{
	background-color: #e91e63;
	padding: 4px 13px 4px 13px;
	border-radius: 1px;
	color: #fff;
}
.bt12n{
	background-color: #e76000;
	padding: 4px 13px 4px 13px;
	border-radius: 1px;
	color: #fff;
}
.bt12n:hover{
	background-color: #e77200;
	padding: 4px 13px 4px 13px;
	border-radius: 1px;
	color: #fff;
}
.bt11:hover{
	background-color: #2185f3;
	color: #fff;

}
.bt12:hover{
	background-color: #ff0057;
	color: #fff;
}
.table th, .table td{
	border-bottom:1px solid #fff;
}
.divproduit{
	width: 65%;
	background:#212529a6;
    padding: 20px;
     display: inline-block;
     margin-right: 20px;

}
.divprofil{
	width: 40%;
	background:#212529a6;
    padding: 20px;
}

.divimage{
	width: 40%;
	display: inline-block;
}
.divinfo{
	text-align: left;
	display: inline-block;
}
.divinfo1{
	text-align: left;
	width: 90%;
	display: inline-block;
}
.bntprf{
	background-color: #06baa2;
	border: 0;
	border-radius: 1px;
}
.imageadmin{
	width: 80%;
}
.divproduit2{
	width: 30%;
	background:#212529a6;
    padding: 0px 20px 0px 20px;
    display: inline-block;
    float: right;
}
.btn3{
	padding: 4px 10px 4px 10px;
	border-radius: 1px;
	background-color: #08d7c3;
	border:0;
	width: 30%;
}
.btn3:hover{
	background-color: #09b4a3;
}
.btn4{
	padding: 4px 10px 4px 10px;
	border-radius: 1px;
	background-color: #ff8a3a;
	border:0;
	width: 100%;
}
.btn4:hover{
	background-color: #fb6600cc;
}
.table .thead-dark th{
	background:#212529a6;
}
.divclient{
	display: inline-block;
	width: 100%;
	background:#fff;
	color: black;
	box-shadow: 1px 1px 8px;
	margin-right:  20px;
	margin-bottom: 15px;
}
.divclient:hover{
	box-shadow: 1px 1px 18px;
}

.imgprd{
	width: 100%;
	height: 170px;
}
.btnby{
	width: 100%;
	border: 0;
	height: 33px;
}
.imgprd1{
	width: 100%;
	height: 190px;
}
.divfis{
	padding: 0px 10px 0px 10px;
	border-top: 1px solid #607d8b;
	border-bottom: 1px solid #607d8b;
}
.hr3{
	border-top: 1px solid #607d8b;
	margin: 0px;
}
.clsprd{
	margin: 0px;
}
.spnprd{
	color: orange;
	padding-left: 10px;
}
.clsprd1{
	color: orange; padding:0px 10px 0px 10px;
	    float: left;
}
.clsprd2{
	float: right;
	padding:0px 10px 0px 10px;
}
.navbar{
	position: fixed;
}
.bbbb{
    margin-top: -3px;
    height: 38px;
    width: 100%;
}
.spanerreur{
	background-color: #ff3400;
	color: #fff;
	padding: 5px;
	font-weight: initial;
}
.spanmsg{
	background-color: #02a767;
	color: #fff;
	padding: 8px 12px;
	font-weight: initial;
}
.divinputp{
	width: 45%;
	display: inline-block;
	margin: 0px 0px 10px 20px;
}
.divinputp222{
	margin: 0px 0px 10px 20px;
	width: 93%;
}
.divachat{
	width: 50%;
	background:#212529a6;
    padding: 20px 20px 20px 20px;
    text-align: left;
}
.imgprd2{
	width: 40%;
	float: left;
	height: 200px;
}
.divachat1{
	padding: 0px 20px 0px 20px;
}
.inptquantitie{
	width: 15%;
	padding: 0px 0 0 8px; 
}
.btnachat{
	color: white;
background-color: #ff8a3a;
border: 0;
margin: 0px 0px 0px 7px;
height: 30px;
}
.searchh{
	padding: 0 10px 4px 8px;
	float:right;
	margin-right:6.5%;
}
.searchicon{
	margin-right:-217px;
	color:#607d8b;
	float:right;
	margin-top:6px;
}
.labelscript{
	width: 22%;
	margin-right: 20px;
}